Subject: bug#50566: [core-updates-frozen] Grub fails to decrypt LUKS partition (cryptomount not found)

From: Jonathan Brielmaier <[email-masked]>
Date: Sun, 19 Sep 2021 23:58:35 +0200

Am 19.09.21 um 17:02 schrieb Mathieu Othacehe:
>
> Turns out stripping Grub modules was causing this issue. I'm not sure
> why we do not experience this issue on master.
>
> Anyway, 71aa29911cf3f4e6db5f9bff9237308b5f93283d fixes it for me.

Good catch and thanks for the fix, which works for me.

> I also discovered another issue related to image creation that I'll
> report separately.

During boot I'll run into https://issues.guix.gnu.org/50566 like you.

So I think we can close this bug and work on the next one :)